import 'package:flutter/material.dart';
import 'app_config.dart';
import 'my_app.dart';

void main() {
  var configuredApp = AppConfig(
    environment: Environment.stage,
    appTitle: 'Krow Staff (Stage)',
    apiBaseUrl: 'https://stage-api.krow.com',
  );

  runApp(MyApp(config: configuredApp));
}
